<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Comenzi</title>
    <link rel="stylesheet" href="css/maincomenzi.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
</head>

<body>
    <div class="body">
        <div class="header">
            <img class="logo" src="img/main.png" alt="">
            <input type="text" placeholder="Search">
            <img class="search" src="img/search.png" alt="">
            <div class="menu">
                <div class="rest"><a href="#restaurants">Restaurants</a></div>
                <div class="deals"><a href="#deals">Deals</a></div>
                <div class="divider"><img src="img/divider.png" alt=""></div>
                <div class="orders"><a href="#orders">My orders</a></div>
            </div>
            <div class="cart">
                <a href=""><img src="img/cart.png" alt=""></a>
            </div>
            <div class="avatar">
                <a href=""><img src="img/avatar.png" alt=""></a>
            </div>
        </div>
        <div class="container_deals">
            <div class="desert">
                <a href=""><img src="img/desert.png" alt=""></a>
            </div>
            <div class="burger">
                <a href=""><img src="img/burger.png" alt=""></a>
            </div>
        </div>

        <div class="categories">
            <div class="pizza-mic">
                <img src="img/pizza-mic.png" alt="">
            </div>
            <div class="burger-mic">
                <img src="img/burger-mic.png" alt="">
            </div>
            <div class="bbq-mic">
                <img src="img/bbq-mic.png" alt="">
            </div>
            <div class="sushi-mic">
                <img src="img/sushi-mic.png" alt="">
            </div>
            <div class="vegan-mic">
                <img src="img/vegan-mic.png" alt="">
            </div>
            <div class="deserts-mic">
                <img src="img/desert-mic.png" alt="">
            </div>
        </div>
        <div class="restaurants">
            <div class="rest-text">
                <p>Nearby restaurants</p>
            </div>
            <div class="poze-restaurante">
                <div class="royal-sushi">
                    <a href=""><img src="img/royal-sushi.png" alt=""></a>
                </div>
                <div class="burgers-pizza">
                    <a href=""><img src="img/burgers-pizza.png" alt=""></a>
                </div>
                <div class="ninja-sushi">
                    <a href=""><img src="img/ninja-sushi.png" alt=""></a>
                </div>
                <div class="sushi-master">
                    <a href=""><img src="img/sushi-master.png" alt=""></a>
                </div>
                <div class="jap-sushi">
                    <a href=""><img src="img/jap-sushi.png" alt=""></a>
                </div>
                <div class="kobe">
                    <a href=""><img src="img/kobe.png" alt=""></a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>